Subject: bug#22120: 25.1.50; segfault while running circe

From: Eli Zaretskii <[email-masked]>
Date: Tue, 08 Dec 2015 22:33:42 +0200

> From: Eric Hanchrow <[email-masked]>
> Date: Tue, 08 Dec 2015 20:19:11 +0000
> 
> I don't remember exactly what I did, but (since I'd seen this problem
> before), I'd started emacs under gdb. I was using the circe IRC client
> via M-x circe RET. I don't think I'd typed anything immediately before
> emacs crashed.
> 
> In GNU Emacs 25.1.50.1 (x86_64-unknown-linux-gnu)
> of 2015-12-07

Thanks.  The master branch takes a back seat for now, so if you could
reproduce this problem on the emacs-25 branch, we will know it's
urgent.

Also, can you tell why XCAR segfaulted, exactly?  What is the value of
'c' in frame 0?